.version.index /* version checker */
{
	color: #000001;
	background-color: #E30DA3;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 706.6000000000008px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.Style-1
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -35px;
	margin-bottom: -300px;
}

#u170,#u170-bw
{
	z-index: 29;
	height: 35px;
}

#pmenuu171
{
	width: 0.01px;
	margin-top: 30px;
}

#menuu171
{
	z-index: 30;
	width: 117px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 189px;
}

#u179
{
	width: 117px;
	min-height: 27px;
	margin-right: -10000px;
}

#u180
{
	width: 117px;
	padding-bottom: 5px;
}

#u180:hover
{
	margin: 0px;
}

#u180.MuseMenuActive
{
	margin: 0px;
}

#u181
{
	height: 22px;
	width: 54px;
	margin-right: -10000px;
	top: 2px;
	left: 31px;
}

#u1080
{
	z-index: 37;
	width: 198px;
	margin-right: -10000px;
}

#u287-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pamphletu1122
{
	z-index: 43;
	width: 0.01px;
	height: 36px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 850px;
}

#u1190
{
	z-index: 44;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u1191
{
	position: absolute;
	width: 50px;
	border-style: none;
	border-color: transparent;
	background-color: #8CC63E;
	padding-bottom: 14px;
	top: -15px;
	left: -15px;
}

#u1191:hover
{
	background-color: #009344;
	margin: 0px;
}

#u1191:active
{
	background-color: #006738;
	margin: 0px;
}

#u1224
{
	z-index: 46;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u1191:hover #u1224
{
	margin: 15px -10000px 0px 0px;
}

#u1191:active #u1224
{
	margin: 15px -10000px 0px 0px;
}

#u1191.PamphletThumbSelected #u1224
{
	margin: 15px -10000px 0px 0px;
}

#u1127
{
	position: absolute;
	width: 442px;
	top: 74px;
	left: -391px;
}

#u1127popup
{
	z-index: 48;
}

#u1128
{
	z-index: 49;
	width: 380px;
	height: 470px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFE4AE;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 29px 31px 29px 29px;
}

#u1227-11
{
	z-index: 116;
	width: 380px;
	min-height: 106px;
	background-color: transparent;
	color: #006738;
	position: relative;
}

#u1227-9
{
	font-size: 10px;
	line-height: 15px;
	padding-top: 10px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#widgetu1199
{
	z-index: 50;
	width: 0.01px;
	height: 331px;
	margin-top: 32px;
	position: relative;
}

#widgetu1200
{
	z-index: 51;
	width: 382px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1200.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1202-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #8CC63E;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1202
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1201-4
{
	z-index: 56;
	width: 368px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #8CC63E;
	background-color: #E5F0D4;
	line-height: 12px;
	font-size: 12px;
	color: #B8D989;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	padding: 7px 6px 0px;
}

.html,#widgetu1200.non-empty-st #u1201-4
{
	background-color: #FFFFFF;
}

#widgetu1200:hover #u1201-4
{
	border-color: #8CC63E;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 368px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1200.non-empty-st #u1201-4 *
{
	color: #006738;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#widgetu1200:hover #u1201-4 *
{
	color: #8CC63E;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#widgetu1204
{
	z-index: 60;
	width: 382px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1204.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1207-4
{
	z-index: 61;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #8CC63E;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1205-4
{
	z-index: 65;
	width: 368px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #8CC63E;
	background-color: #E5F0D4;
	line-height: 12px;
	font-size: 12px;
	color: #B8D989;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	padding: 7px 6px 0px;
}

#widgetu1204.non-empty-st #u1205-4
{
	background-color: #FFFFFF;
}

#widgetu1204:hover #u1205-4
{
	border-color: #8CC63E;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 368px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1204.non-empty-st #u1205-4 *
{
	color: #006738;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#widgetu1204:hover #u1205-4 *
{
	color: #8CC63E;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u1208-4
{
	z-index: 69;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 140px;
}

#widgetu1199.frm-sub-st #u1208-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 9px;
	min-height: 21px;
}

#widgetu1199.frm-sub-st #u1208-4 p
{
	color: #8CC63E;
	line-height: 1;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u1214-4
{
	z-index: 73;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 140px;
}

#widgetu1199.frm-subm-err-st #u1214-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1209-4
{
	z-index: 77;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 140px;
}

#widgetu1199.frm-subm-err-st #u1214-4,#widgetu1199.frm-subm-ok-st #u1209-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu1199.frm-subm-ok-st #u1209-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1215-17
{
	z-index: 81;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	background: url("../images/u1215-17.png") no-repeat 0px 0px;
}

#u1215-17:hover
{
	background: url("../images/u1215-17-r.png") no-repeat 0px 0px;
}

#u1215-17:active
{
	background: url("../images/u1215-17-m.png") no-repeat 0px 0px;
}

#widgetu1199.frm-sub-st #u1215-17
{
	background: url("../images/u1215-17-fs.png") no-repeat 0px 0px;
}

#widgetu1210
{
	z-index: 98;
	width: 382px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: -1px;
}

#widgetu1210.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 180px -10000px 0px 0px;
}

#u1212-4
{
	z-index: 99;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #8CC63E;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1200.fld-err-st #u1202-4,#widgetu1210.fld-err-st #u1212-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1213-4
{
	z-index: 103;
	width: 368px;
	min-height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #8CC63E;
	background-color: #E5F0D4;
	line-height: 12px;
	font-size: 12px;
	color: #B8D989;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	padding: 7px 6px 0px;
}

#widgetu1210.non-empty-st #u1213-4
{
	background-color: #FFFFFF;
}

#widgetu1210:hover #u1213-4
{
	border-color: #8CC63E;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 73px;
	width: 368px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1210.fld-err-st #u1213-4
{
	border-color: #D72400;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 73px;
	width: 368px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1210.non-empty-st #u1213-4 *
{
	color: #006738;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#widgetu1210:hover #u1213-4 *
{
	color: #8CC63E;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#widgetu1210_input,#widgetu1210_prompt
{
	width: 368px;
	min-height: 73px;
	color: #B8D989;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	padding: 7px 6px 0px;
}

#widgetu1831
{
	z-index: 107;
	width: 382px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1831.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1834-4
{
	z-index: 108;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #8CC63E;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1204.fld-err-st #u1207-4,#widgetu1831.fld-err-st #u1834-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1200.fld-err-st #u1202-4 p,#widgetu1200.fld-err-st #u1202-4 span,#widgetu1204.fld-err-st #u1207-4 p,#widgetu1204.fld-err-st #u1207-4 span,#widgetu1210.fld-err-st #u1212-4 p,#widgetu1210.fld-err-st #u1212-4 span,#widgetu1831.fld-err-st #u1834-4 p,#widgetu1831.fld-err-st #u1834-4 span
{
	color: #D72400;
}

#u1832-4
{
	z-index: 112;
	width: 368px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #8CC63E;
	background-color: #E5F0D4;
	line-height: 12px;
	font-size: 12px;
	color: #B8D989;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	padding: 7px 6px 0px;
}

#widgetu1831.non-empty-st #u1832-4
{
	background-color: #FFFFFF;
}

#widgetu1831:hover #u1832-4
{
	border-color: #8CC63E;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 368px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1200.fld-err-st #u1201-4,#widgetu1204.fld-err-st #u1205-4,#widgetu1831.fld-err-st #u1832-4
{
	border-color: #D72400;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 368px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1831.non-empty-st #u1832-4 *
{
	color: #006738;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#widgetu1831:hover #u1832-4 *
{
	color: #8CC63E;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#widgetu1200.fld-err-st #u1201-4 *,#widgetu1204.fld-err-st #u1205-4 *,#widgetu1210.fld-err-st #u1213-4 *,#widgetu1831.fld-err-st #u1832-4 *
{
	color: #D72400;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#widgetu1200_input,#widgetu1200_prompt,#widgetu1204_input,#widgetu1204_prompt,#widgetu1831_input,#widgetu1831_prompt
{
	width: 368px;
	min-height: 19px;
	color: #B8D989;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	padding: 7px 6px 0px;
}

#widgetu1200:hover #widgetu1200_input,#widgetu1200.fld-err-st #widgetu1200_input,#widgetu1200:hover #widgetu1200_prompt,#widgetu1200.fld-err-st #widgetu1200_prompt,#widgetu1204:hover #widgetu1204_input,#widgetu1204.fld-err-st #widgetu1204_input,#widgetu1204:hover #widgetu1204_prompt,#widgetu1204.fld-err-st #widgetu1204_prompt,#widgetu1210:hover #widgetu1210_input,#widgetu1210.fld-err-st #widgetu1210_input,#widgetu1210:hover #widgetu1210_prompt,#widgetu1210.fld-err-st #widgetu1210_prompt,#widgetu1831:hover #widgetu1831_input,#widgetu1831.fld-err-st #widgetu1831_input,#widgetu1831:hover #widgetu1831_prompt,#widgetu1831.fld-err-st #widgetu1831_prompt
{
	padding-top: 7px;
	padding-bottom: 0px;
}

#widgetu1200.non-empty-st #widgetu1200_prompt,#widgetu1200.focus-st #widgetu1200_prompt,#widgetu1204.non-empty-st #widgetu1204_prompt,#widgetu1204.focus-st #widgetu1204_prompt,#widgetu1210.non-empty-st #widgetu1210_prompt,#widgetu1210.focus-st #widgetu1210_prompt,#widgetu1831.non-empty-st #widgetu1831_prompt,#widgetu1831.focus-st #widgetu1831_prompt
{
	visibility: hidden;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu1230
{
	z-index: 127;
	width: 0.01px;
	height: 36px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 790px;
}

#u1231
{
	z-index: 128;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u1232
{
	position: absolute;
	width: 50px;
	border-style: none;
	border-color: transparent;
	background-color: #8CC63E;
	padding-bottom: 15px;
	top: -14px;
	left: -15px;
}

#u1232:hover
{
	background-color: #009344;
	margin: 0px;
}

#u1232:active
{
	background-color: #006738;
	margin: 0px;
}

#u1191.PamphletThumbSelected,#u1232.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #006738;
	margin: 0px;
}

#u1262
{
	z-index: 130;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 15px;
}

#u1232:hover #u1262
{
	margin: 14px -10000px 0px 0px;
}

#u1232:active #u1262
{
	margin: 14px -10000px 0px 0px;
}

#u1232.PamphletThumbSelected #u1262
{
	margin: 14px -10000px 0px 0px;
}

#u1241
{
	position: absolute;
	width: 442px;
	top: 73px;
	left: -389px;
}

#u1241popup
{
	z-index: 132;
}

#u1242
{
	z-index: 133;
	width: 440px;
	height: 162px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFE4AE;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1243-18
{
	z-index: 134;
	width: 380px;
	min-height: 101px;
	background-color: transparent;
	color: #006738;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 29px;
}

#u1227-2,#u1243-2
{
	font-size: 18px;
	line-height: 32px;
	padding-bottom: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1227-7,#u1243-8,#u1243-13,#u1243-16
{
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1803
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: #CFE4AE;
}

#u1803_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	position: relative;
	left: -100px;
}

#u635-8
{
	z-index: 9;
	width: 900px;
	min-height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 25px;
	color: #006738;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 100px;
}

#u1803-bw
{
	z-index: 8;
	margin-top: 30px;
	height: 189px;
}

#pu636-6
{
	width: 0.01px;
	margin-top: 29px;
}

#u636-6
{
	z-index: 17;
	width: 440px;
	min-height: 258px;
	background-color: transparent;
	line-height: 25px;
	color: #006738;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u637-6
{
	z-index: 23;
	width: 440px;
	min-height: 258px;
	background-color: transparent;
	line-height: 25px;
	color: #006738;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u1243-3,#u1243-9,#u1243-14,#u635-2,#u635-4,#u636,#u637
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1016
{
	z-index: 2;
	min-height: 250px;
}

#u1016-bw
{
	z-index: 2;
	min-height: 250px;
	height: 250px;
}

#pu263
{
	width: 0.01px;
	margin-left: -100px;
}

#u263,#u263-bw
{
	z-index: 3;
	height: 50px;
}

#u704-4
{
	z-index: 4;
	min-height: 17px;
}

#u704-4-bw
{
	z-index: 4;
	min-height: 17px;
	margin-top: 17px;
	height: 17px;
}

body
{
	position: relative;
	min-width: 900px;
	padding-top: 35px;
	padding-bottom: 300px;
}

#page .verticalspacer
{
	clear: both;
}

